@charset "utf-8";
/* CSS Document */

#container {
	width: 1200px;
	background:#FFF;
	margin: 0 auto;
	padding-left: 0px;
	padding-right: 0px;
	overflow: hidden;
}
#content_area {
	width: 1200px;
	float:left;
}			
#mapDiv {
	width: 1200px;
	height: 900px;
	}	
#iw-container {
	margin-top: 0px;
	margin-bottom: 0px;
	}
#iw-container .iw-title {
	font-weight: bold;
	padding: 0px;
	}
#controls_area {
	width: 60;
	float:left;
}

.button {
	background-color:#CCC;
	width:200px;
	font-size:24px;
	margin-left:0px;
	margin-right:0px;
	}
.button:hover {
	background-color:#000000;
	color:#FFFFFF;
	}